@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

html,
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    color:#fff;
}


.form-control,
button,
small,
strong,
p,
a,
b,
li,
td,
th,
span,
label,
input {
    font-family: 'Manrope';
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: 'Manrope';
    font-style: normal;
}

a:hover {
    color:#fff;
    text-decoration: underline;
}

.block-site {
    position: relative;
    padding: 0 0 76px;
    background-color: #2B4141;
}

.block-icon {
    position: absolute;
    padding: 0 17px 20px 17px;
    width: 116px;
    height: auto;
    top: 18px;
    left: 40px;
    border-radius: 0 0 20px 20px;
    background-color: #2F6169;
}

.block-icon a img {
    position: relative;
    width: 82.56px;
    height: 123px;
    opacity: 0px;

}

.navbar-expand-lg .navbar-collapse {
    justify-content: space-between;
}

.block-site .navbar {
    padding: 26px 20px 27px 20px;
    background-color: #2F6169;
}

.navbar-nav a {
    font-weight: 400;
    font-size: 20px;
    line-height: 27.32px;
    text-align: left;
    color: #ffffff;
    margin-left: 50px;
}

.social-network {
    position: relative;
    display: flex;
    align-items: center;
}

.social-network a.telegram2 {
    position: absolute;
    top: -5px;
    left: -45px;
    transform: translate(-50%, -50%);
}

.social-network a.watsapp2 {
    position: absolute;
    top: -5px;
    left: 7px;
    transform: translate(-50%, -50%);
}

.social-network .watsapp img:hover,
.social-network .telegram img:hover {
    border: 3px outset #ddd;
    border-radius: 100%;
    color: #fff;
    background: linear-gradient(160deg, #5f5d5d, #5f5d5d);
    text-shadow: 0px 0px 4px #ccc;
    box-shadow: 0 0 10px #ddd, 0 0 40px #666, 0 0 80px #444;
    transition-delay: 0.1s;
}

.order {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0px 19px;
    width: auto;
    height: 56px;
    border-radius: 45px;
    background: #204F56;


}

.order {

    & {
        .tel {
            position: relative;
            display: flex;
            align-items: center;
            justify-self: center;
            /*
            content: url(img/icon/call.svg);*/
        }

        .tel img {
            width: 24px;
            height: 24px;
        }

        .tel:hover {
            transition: .3s ease-in-out;
            animation: 1200ms ease 0s normal none 1 running shake;
            animation-iteration-count: infinite;
        }
    }

}


@keyframes hoverWave {
    0% {
        box-shadow: 0 8px 10px rgba(239, 132, 50, 0.3), 0 0 0 0 rgba(239, 132, 50, 0.2), 0 0 0 0 rgba(239, 132, 50, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(239, 132, 50, 0.3), 0 0 0 15px rgba(239, 132, 50, 0.2), 0 0 0 0 rgba(239, 132, 50, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(239, 132, 50, 0.3), 0 0 0 30px rgba(239, 132, 50, 0), 0 0 0 26.7px rgba(239, 132, 50, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(239, 132, 50, 0.3), 0 0 0 30px rgba(239, 132, 50, 0), 0 0 0 40px rgba(239, 132, 50, 0.0)
    }
}

/* animations icon */

@keyframes shake {
    0% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }

    10% {
        transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
    }

    20% {
        transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
    }

    30% {
        transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
    }

    50% {
        transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
    }

    60% {
        transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
    }

    70% {
        transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
    }

    80% {
        transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
    }

    90% {
        transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
    }

    100% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }
}


.tel {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    right: 12px;
    border-radius: 100%;
    background: #1D3E43;
}

.order {
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    color: #ffffff;
}

.btn-order {
    position: relative;
    z-index: 9;
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    color: #ffffff;
}

.title-picture img {
    position: relative;
    width: 100%;
    height: auto;
}

.title-picture {
    position: relative;

    padding: 0;
    width: 100%;
    height: 709px;
    background-image: url(img/title-img.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.title-phone {
    position: relative;
    padding: 185px 0 186px;
    width: 100%;
    height: 709px;
    background: linear-gradient(90deg, rgba(43, 65, 65, 0.81) 0%, rgba(43, 65, 65, 0) 77.81%);
}

.title-phone p {
    font-weight: 400;
    font-size: 29.33px;
    line-height: 40.07px;
    letter-spacing: 20.44444465637207px;
    text-align: left;
    color: #ffffff;
}

.title-phone h1 {
    font-weight: 700;
    font-size: 71.11px;
    line-height: 81.07px;
    letter-spacing: 1.7777777910232544px;
    text-align: left;
    color: #ffffff;
}

.btn-tour {
    position: relative;
    z-index: 9;
    padding: 26px 58px 25px;

    border-radius: 42.67px;
    background: #BA1835;

    font-weight: 600;
    font-size: 32px;
    line-height: 31.11px;
    color: #ffffff;
}

h2 {
    position: relative;
    z-index: 9;
    text-align: center;
    font-weight: 400;
    font-size: 64px;
    line-height: 87.42px;
    color: #fafafa;
}

h3 {
    font-weight: 600;
    font-size: 48px;
    line-height: 65.57px;
    text-align: left;
    color: #fafafa;
}


.body-block {
    position: relative;
}


.body-block .tn-atom img {
    position: absolute;
    z-index: 1;
    width: auto;
    height: auto;
    top: 155px;
    left: -358px;
}

.body-block .all-year img {
    position: absolute;
    width: auto;
    height: auto;
    bottom: 0;
    left: -285px;
}



.body-block .adtai img {
    position: absolute;
    width: auto;
    height: auto;
    top: 50px;
    left: 1195px;
}

.body-block .tn-atom-2 img {
    position: absolute;
    width: auto;
    height: auto;
    top: 240px;
    right: -357px;
}

.body-block .tn-atom-3 img {
    position: absolute;
    width: 590px;
    height: auto;
    top: 125px;
    left: 337px;
}

.body-block .let-text p {
    position: absolute;
    top: 285px;
    right: -185px;
    font-weight: 700;
    font-size: 227px;
    line-height: 258.78px;
    letter-spacing: 15px;
    text-align: left;
    transform: rotate(90deg);
}

.our-tours {
    position: relative;
}

/********modal*****************************/
.modal-contact .close {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    border-radius: 100%;
    background: #1D3E43;
    margin-top: -12px;
    margin-right: -12px;
}
.modal-contact .close:hover {
    border: 3px outset #ddd;
    border-radius: 100%;
    color: #fff;
    background: linear-gradient(160deg, #5f5d5d, #5f5d5d);
    text-shadow: 0px 0px 4px #ccc;
    box-shadow: 0 0 10px #ddd, 0 0 40px #666, 0 0 80px #444;
    transition-delay: 0.1s;
}
.modal-contact .title-cost p {
    font-weight: 600;
    font-size: 24px;
    line-height: 32.78px;
    text-align: left;
    color: #fafafa;
    margin-bottom: 0;
}

.our-tours p {
    font-weight: 400;
    font-size: 24px;
    line-height: 32.78px;
    text-align: left;
    color: #fafafa;
    margin-bottom: 25px;
}

.our-tours span {
    position: relative;
    display: block;
    z-index: 9;
    padding-top: 30px;
    font-weight: 400;
    font-size: 24px;
    line-height: 32.78px;
    text-align: left;
    color: #fafafa;
}

.our-tours img {
    position: relative;
    z-index: 9;
    width: 100%;
    height: auto;
}

.btn-excursions {
    position: absolute;
    z-index: 9;
    padding: 18px 84px 19px 28px;
    bottom: 0;
    left: 15px;
    border-radius: 42.67px;
    background: #BA1835;
    font-weight: 400;
    font-size: 24px;
    line-height: 32.78px;
    color: #fafafa;
}

.btn-excursions img {
    position: absolute;
    width: auto;
    height: auto;
    right: 28px;
    top: 23.5px;
}

.logo-collpapse {
    padding: 36px 0px;
    background-color: #2F6169;
}








.owl-carousel.owl-drag .owl-item {
    width: 0;
}

.logo-collpapse {
    display: flex;
    align-items: center;
    height: 100px;
}

.owl-nav {
    display: none;
}

.owl-dots {
    display: none;
}

.slide-2 .owl-item {
    display: flex;
    align-items: center;
    width: auto;
}

.owl-stage .owl-item p {
    padding-right: 25px;
    font-weight: 400;
    font-size: 39px;
    line-height: 53.27px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 0;
}

.owl-stage .owl-item .mnojit p {
    display: block;
    padding-top: 15px;
    padding-left: 15px;
    font-weight: 400;
    font-size: 39px;
    line-height: 53.27px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 0;
}


.altai-recreation p {
    font-weight: 400;
    font-size: 23px;
    line-height: 31.42px;
    text-align: left;
    color: #fafafa;
}

.s1, .s2 {
    position: relative;
    z-index: 9;
}

.altai-recreation img {
    position: relative;
    width: 100%;
    height: auto;
}

.btn-excursions-2 {
    position: absolute;
    z-index: 9;
    padding: 13px 58px 14px 15px;
    bottom: 5px;
    left: 15px;
    border-radius: 42.67px;
    background: #BA1835;
    font-weight: 400;
    font-size: 17.77px;
    line-height: 24.27px;
    text-align: left;
    color: #fafafa;
}

.btn-excursions-2 img {
    position: absolute;
    width: 24px;
    height: auto;
    right: 23px;
    top: 18.5px;
}

.block-phone {
    position: relative;
    padding: 60px 0 61px 0;
    background-color: #1E3434;
}

.tn-atom-4 img {
    position: absolute;
    z-index: 1;
    width: auto;
    height: auto;
    left: 0;
    bottom: 45px;
}

footer .tn-atom-4 img {
    position: absolute;
    z-index: 1;
    width: auto;
    height: auto;
    left: 0;
    bottom: 45px;
}

.footer-phone {
    position: relative;
    padding: 67px 0 43px;
    width: 100%;
    height: auto;
    background-image: url(img/footer-phone.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.block-reports img {
    position: relative;
    width: 100%;
    height: auto;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-size: cover;
}

.telephone {
    font-weight: 400;
    font-size: 24px;
    line-height: 32.78px;
    text-align: left;
    color: #ffffff;
}

.block-list p, .block-list ul a {
    position: relative;
    z-index: 9;
}

.block-list p {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: left;
    color: #878A74;
    text-transform: uppercase;
}

.block-list .navbar-nav .nav-link {
    margin: -5px 0;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #E1E4C7;
    margin-left: 0;
}

.block-list .navbar-nav span {
    display: block;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    color: #E1E4C7;
}

.line-footer {
    position: relative;
    width: 100%;
    height: 2px;
    border: 1px solid #E1E4C7;
}

.logo-bottom {
    display: flex;
}

.logo-bottom .navbar-nav a {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #E1E4C7;
}

.logo-bottom .t1 {
    display: flex;
}

/***************index-2**********************/
.pan {
    position: relative;
}

.container.body-block .tn-atom img {
    position: absolute;
    z-index: 1;
    width: 777px;
    height: auto;
    bottom: 0px;
    margin-left: -230px;
}

.nav-pills .nav-link {
    position: relative;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /*padding: 18px 103px 19px 102px;*/
   
    border-radius: 15px;
    border: 1px solid #5C7C7C;

    font-weight: 600;
    font-size: 20px;
    line-height: 32.78px;
    text-align: center;
    color: #ffffff;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #BA1835;
}

.our-excursions img {
    position: relative;
    z-index: 9;
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.action, .info-excursions, h4 {
    position: relative;
    z-index: 9;
}

.our-excursions .action p {
    font-weight: 700;
    font-size: 20px;
    line-height: 27.32px;
    letter-spacing: 0.12em;
    text-align: left;
    color: #ffffff;
}

.our-excursions .action span {
    font-weight: 400;
    font-size: 20px;
    line-height: 27.32px;
    letter-spacing: 0.12em;
    text-align: left;
    color: #ffffff;
}

h4 {
    font-weight: 400;
    font-size: 36px;
    line-height: 49.18px;
    text-align: left;
    color: #ffffff;
}

.our-excursions .info-excursions p {
    font-weight: 400;
    font-size: 16px;
    line-height: 21.86px;
    text-align: left;
    color: #ABB9B9;
}

.our-excursions .title-cost {
    position: relative;
}

.our-excursions .title-cost p {
    font-weight: 400;
    font-size: 24px;
    line-height: 32.78px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 0;
}

.title-cost .amount {
    display: flex;
    align-items: baseline;
}

.title-cost .amount p {
    font-weight: 400;
    font-size: 36px;
    line-height: 49.18px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 0;
}

.title-cost .amount span {
    display: block;
    padding-left: 16px;
    font-weight: 400;
    font-size: 24px;
    line-height: 32.78px;
    text-align: left;
    color: #647575;
    text-decoration: line-through;
}

.our-excursions .btn-detailed {
    position: absolute;
    z-index: 9;
    padding: 18px 64px 18px 64px;
    right: 0;
    bottom: 0;
    border-radius: 15px;
    border: 1px solid #5C7C7C;

    font-weight: 600;
    font-size: 24px;
    line-height: 32.78px;
    text-align: center;
    color: #ffffff;
}

.container.body-block .tn-atom-2 img {
    width: auto;
    top: auto;
    bottom: -10px;
    margin-right: -232px;
}

/************index-3********************/
.our-datails img {
    position: relative;
    width: 100%;
    height: auto;
    border-radius: 15px;
}

.our-datails p {
    font-weight: 400;
    font-size: 20px;
    line-height: 27.32px;
    text-align: left;
    color: #ffffff;
}


.price-includes {
    display: flex;
}

.list-unstyled ul{
    padding-left: 108px;
    list-style: none;
}

.price-includes .list-unstyled li  {
    position: relative;
    padding-left: 28px;
    font-weight: 400;
    font-size: 20px;
    line-height: 27.32px;
    text-align: left;
    color: #fafafa;
}

.price-includes .list-unstyled li::before {
    position: absolute;
    top: 7px;
    left: 0px;
    content: "";
    background-image: url(img/icon/arrow-square-right.svg);
    width: 15px;
    height: 15px;
}

.site-3 .body-block .all-year img {
    top: 95px;
    bottom: auto;
    left: -285px;
}

.tn-atom img.d1 {
    position: absolute;
    z-index: 1;
    width: auto;
    height: auto;
    top: auto;
    bottom: 1400px;
    left: 0;
}

.tn-atom-5 img.d1 {
    position: absolute;
    z-index: 1;
    width: auto;
    height: auto;
    top: 80px;
    right: -356px;
}

.tn-atom-6 img.d1 {
    position: absolute;
    z-index: 1;
    width: auto;
    height: auto;
    right: 0;
    bottom: 631px;
}

/********************************************/
.accordion-2-title {
    position: relative;
    font-weight: 600;
    font-size: 24px;
    line-height: 32.78px;
    text-align: left;
    color: #fafafa;
    cursor: pointer;
    padding: 14px 15px;
    width: 100%;
    text-align: left;
    outline: none;
    -webkit-transition: 5.4s;
    transition: 5.4s;
    border-bottom: 1px solid #546C6C;
    border-top: none;
    border-left: none;
    border-right: none;
    background: none;
}

.accordion-2-title>span:hover {
    content: '';
    color: #BA1835;
}


.panel-2 {
    margin: 30px 15px 15px 15px;
    display: none;
}

.panel-2 ul>li {
    position: relative;
    padding-left: 15px;
    padding-bottom: 0px;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    color: #101C39;
}

.panel-2 ul>li:before {
    content: '';
    position: absolute;
    top: 5px;
    left: -10px;
    display: block;
    width: 13px;
    height: 13px;
    background-image: url(img/icon/arrow-square-right.svg);
    background-size: cover;
    background-color: transparent;
    border-radius: 0;
    margin-top: 0px;
}

.panel-2 ul {
    list-style: none;
}

.maps-p iframe {
    position: relative;
    width: 100%;
    height: 378px;
    border-radius: 15px;
}

.action-img p {
    font-weight: 400;
    font-size: 16px;
    line-height: 21.86px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 0;
}

.action-img span {
    font-weight: 700;
    font-size: 16px;
    line-height: 21.86px;
    text-align: center;
    color: #ffffff;
}

.opisanie-img p {
    font-weight: 400;
    font-size: 24px;
    line-height: 32.78px;
    text-align: center;
    color: #ffffff;
}

.modal-contact {
    position: relative;
    padding: 23px 23px 33px;
    background: #3C5454;
    border-radius: 15px;
}

.form-control-1 {
    padding: 14px 16px;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 21.86px;
    color: #869A9A;
    text-align: left;

    border-radius: 10px;
    background: #2C4242;
    border: 1px solid #474D53;
}

.form-data {
    padding: 14px 16px;
    width: 100%;
    height: 101px;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #869A9A;
    text-align: left;

    border-radius: 10px;
    background: #2C4242;
    border: 1px solid #474D53;
}

.btn-book {
    position: relative;
    z-index: 9;
    width: 100%;
    padding: 16px 20px 17px;
    border-radius: 10px;
    background: #BA1835;

    font-weight: 400;
    font-size: 20px;
    line-height: 27.32px;
    color: #ffffff;
}

.need-help {
    position: relative;
    padding: 22px 22px 33px;
    background: #223434;
    border-radius: 15px;
}

.title-need p {
    font-weight: 400;
    font-size: 32px;
    line-height: 43.71px;
    text-align: left;
    color: #fafafa;
}

.data-need {
    position: relative;
    display: flex;
    align-items: center;
}

.data-need img {
    position: relative;
    width: 19.53px;
    height: auto;
}

.data-need a {
    padding-left: 8px;
    font-weight: 400;
    font-size: 19.53px;
    line-height: 26.67px;
    text-align: left;
    color: #fafafa;
}

.btn-ask {
    position: relative;
    z-index: 9;
    padding: 16px 25px 17px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #5D7070;

    font-weight: 400;
    font-size: 20px;
    line-height: 27.32px;
    text-align: center;
    color: #ffffff;
}

.tn-atom-5 img {
    position: absolute;
    z-index: 1;
    width: auto;
    height: auto;
    top: 1515px;
    right: 0;
}

.tn-atom-6 img {
    position: absolute;
    z-index: 9;
    width: auto;
    height: auto;
    right: 0;
    bottom: 625px;
}

/***********animation******************/
.marquee {
    position: relative;
    padding: 36px 0px 26px;
    width: 100%;
    height: auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #2F6169;
}

.marquee .list-inline li,
.marquee .list-inline p {
    font-weight: 400;
    font-size: 39px;
    line-height: 28px;
    text-align: left;
    color: #ffffff;
    margin-bottom: 0;
}

.marquee .list-inline p {
    padding-left: 0;
    margin-top: 10px;
}

.marquee:before {
    left: 0;
    background: linear-gradient(to right, #ccc 10%, transparent 80%);
}

.marquee:after {
    right: 0;
    background: linear-gradient(to left, #ccc 10%, transparent 80%);
}

.marquee__content {
    width: 300%;
    display: flex;
    line-height: 30px;
    animation: marquee 10s linear infinite forwards;
}

.marquee__content:hover {
    animation-play-state: paused;
}

.list-inline {
    display: flex;
    justify-content: space-around;
    width: 33.33%;
    /* reset list */
    list-style: none;
    padding: 0;
    margin: 0;
}

.modal.show .modal-dialog {
    display: flex;
    justify-content: center;
}

.logo-footer img {
    position: relative;
    z-index: 9;
}

.block-reports {
    position: relative;
    z-index: 9;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-66.6%);
    }
}

/**************animation btn*****************/
.btn-tour, .btn-excursions, .btn-excursions-2,
.btn-book {
    text-shadow: 0px -1px 0px #000;
    box-shadow: 0px 1px 0px #666, 0px 5px 0px #444, 0px 6px 6px rgba(0, 0, 0, .6);
    -webkit-transition: ease .15s all;
    -moz-transition: ease .15s all;
    -o-transition: ease .15s all;
    transition: ease .15s all;
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

.nav-item, .our-excursions .btn-detailed,
.btn-ask, .order, .order {
    text-shadow: 0px -1px 0px #000;

    -webkit-transition: ease .15s all;
    -moz-transition: ease .15s all;
    -o-transition: ease .15s all;
    transition: ease .15s all;
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

.btn-tour:hover, .btn-tour:focus,
.btn-excursions:hover, .btn-excursions:focus,
.btn-excursions-2:hover, .btn-excursions-2:focus,
.btn-book:hover, .btn-book:focus {
    color: #ffffff;
    border: 1.5px solid #1F68D6;
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.09);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.09);

    -webkit-animation: linear 1.2s light infinite;
    -moz-animation: linear 1.2s light infinite;
    -o-animation: linear 1.2s light infinite;
    animation: linear 1.2s light infinite;
}

.nav-item:hover, .nav-item:focus,
.our-excursions .btn-detailed:hover,
.our-excursions .btn-detailed:focus,
.btn-ask:hover, .btn-ask:focus,
.order:hover, .order:focus {
    color: #ffffff;
    text-decoration: none;
    -webkit-animation: linear 1.2s light infinite;
    -moz-animation: linear 1.2s light infinite;
    -o-animation: linear 1.2s light infinite;
    animation: linear 1.2s light infinite;
}

@-webkit-keyframes light {
    0% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }

    50% {
        color: #fff;
        text-shadow: 0px -1px 0px #444, 0px 0px 5px #ffd, 0px 0px 8px #fff;
    }

    100% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }
}

@-moz-keyframes light {
    0% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }

    50% {
        color: #fff;
        text-shadow: 0px -1px 0px #444, 0px 0px 5px #ffd, 0px 0px 8px #fff;
    }

    100% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }
}

@-o-keyframes light {
    0% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }

    50% {
        color: #fff;
        text-shadow: 0px -1px 0px #444, 0px 0px 5px #ffd, 0px 0px 8px #fff;
    }

    100% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }
}

@keyframes light {
    0% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }

    50% {
        color: #fff;
        text-shadow: 0px -1px 0px #444, 0px 0px 5px #ffd, 0px 0px 8px #fff;
    }

    100% {
        color: #ddd;
        text-shadow: 0px -1px 0px #000;
    }
}

.btn-tour:active, .btn-excursions:active,
.btn-excursions-2:active, .btn-book:active {
    color: #fff;
    text-shadow: 0px -1px 0px #444, 0px 0px 5px #ffd, 0px 0px 8px #fff;
    box-shadow: 0px 1px 0px #666, 0px 2px 0px #444, 0px 2px 2px rgba(0, 0, 0, .9);
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

.nav-item:active,
.our-excursions .btn-detailed:active,
.btn-ask:active, .order:active {
    color: #fff;

    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -o-transform: translateY(3px);
    transform: translateY(3px);
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

.divbox_default.white {
    background: none;
    background-color: transparent!important;
}

@media screen and (max-width: 1400px) {
    .navbar-nav a {
        font-size: 16px;
        line-height: 1.2;
        margin-left: 10px;
    }
    .telephone {
        font-size: 18px;
        line-height: 1.2;
    }
}

/********************************************/
@media screen and (max-width: 1575px) {
    .owl-stage .owl-item p {
        padding-right: 70px;
        padding-left: 25px;
        font-size: 24px;
    }

    .owl-stage .owl-item .mnojit p {
        padding-left: 10px;
    }

    .body-block .all-year img {
        width: 185px;
        left: -200px;
    }

    .body-block .tn-atom img {
        width: 450px;
        height: auto;
        top: 260px;
        left: -217px;
    }

    .body-block .adtai img {
        width: 185px;
        height: auto;
        left: 1148px;
    }

    .body-block .tn-atom-2 img {
        width: 450px;
        top: 325px;
        right: -217px;
    }

    .body-block .tn-atom-3 img {
        z-index: 1;
        width: 410px;
        top: 300px;
        left: 377px;
    }

    .tn-atom-4 img {
        width: 450px;
        top: -330px;
    }

    footer .tn-atom-4 img {
        width: 450px;
    }

    footer .tn-atom-4 img {
        width: 450px;
        bottom: 55px;
        top: auto;
    }

    .container.pan .tn-atom img {
        width: 450px;
        top: 290px;
        left: -230px;
    }

    .container.body-block .tn-atom img {
        width: 450px;
        top: 480px;
        margin-left: 2px;
    }

    .pan .nav-pills {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .pan .nav-pills li {
        margin: 20px;
    }

    .container.body-block .tn-atom-2 img {
        width: 450px;
        bottom: 70px;
        margin-right: 0px;
    }

    .site-3 .body-block .tn-atom img {
        width: 450px;
        top: auto;
        bottom: 800px;
        margin-left: 0;
    }

    .tn-atom-5 img.d1 {
        width: 450px;
        top: 55px;
        right: -215px;
    }
}

@media screen and (max-width: 1200px) {
    .navbar-dark .navbar-nav .nav-link {
        margin-left: 0px;
    }

    .body-block .all-year img {
        width: 80px;
        left: -92px;
    }

    .body-block .tn-atom img {
        width: 361px;
        top: 235px;
        left: -120px;
    }

    .our-tours span {
        line-height: 26px;
    }

    .body-block .adtai img {
        width: 80px;
        left: 975px;
    }

    .body-block .tn-atom-2 img {
        z-index: 1;
        width: 361px;
        top: 275px;
        right: -117px;
    }

    .body-block .tn-atom-3 img {
        width: 350px;
        top: 285px;
        left: 247px;
    }

    .tn-atom-4 img {
        width: 361px;
        top: -285px;
    }

    .altai-recreation p {
        font-size: 18px;
        line-height: 28px;
    }

    footer .tn-atom-4 img {
        width: 361px;
        bottom: 175px;
    }

    .container.pan .tn-atom img {
        width: 361px;
        top: 335px;
        left: -132px;
    }

    .our-excursions .action p,
    .our-excursions .action span {
        font-size: 17px;
        line-height: 16px;
    }

    h4 {
        font-size: 32px;
        line-height: 24px;
    }

    .our-excursions .title-cost p {
        font-size: 20px;
        line-height: 20px;
    }

    .title-cost .amount p {
        font-size: 28px;
        line-height: 32px;
    }

    .title-cost .amount span {
        font-size: 18px;
        line-height: 32px;
    }

    .our-excursions .btn-detailed {
        padding: 10px 64px 10px 64px;
        font-size: 20px;
    }

    .container.body-block .tn-atom img {
        width: 361px;
        top: 528px;
        margin-left: 2px;
    }

    .container.body-block .tn-atom-2 img {
        width: 361px;
        bottom: 65px;
    }

    .tn-atom-5 img.d1 {
        width: 361px;
        top: 70px;
        right: -117px;
    }

    .marquee .list-inline li, .marquee .list-inline p {
        font-size: 28px;
    }

    .marquee .list-inline p {
        margin-top: 8px;
    }

    .marquee {
        padding: 25px 0px 18px;
    }
}

@media screen and (max-width: 860px) {

    .block-site .navbar {
        padding: 20px 15px 21px 15px;
    }

    .title-phone p {
        font-size: 24px;
        line-height: 32px;
    }

    .title-phone h1 {
        font-size: 64px;
        line-height: 72px;
    }

    .block-icon a img {
        width: 63px;
        height: 93px;
    }

    .block-icon {
        width: 95px;
        top: 30px;
        left: 20px;
        border-radius: 0 0 15px 15px;
    }

    .navbar-dark .navbar-nav .nav-link {
    }

    .navbar-nav a {
        font-size: 16px;
        line-height: 20px;
    }

    .btn-order {
        font-size: 16px;
        line-height: 24px;
    }





    .social-network a img {
        width: 25px;
        height: auto;
    }

    .body-block .all-year img {
        width: 50px;
        left: -50px;
    }

    h3 {
        font-size: 38px;
        line-height: 32px;
    }

    h2 {
        font-size: 56px;
        line-height: 60px;
    }

    .our-tours p, .modal-contact .title-cost p {
        font-size: 18px;
        line-height: 24px;
    }

    .our-tours span {
        padding-top: 15px;
        font-size: 16px;
        line-height: 22px;
    }

    .btn-excursions {
        padding: 15px 34px 16px 10px;
        left: 15px;
        border-radius: 25px;
        font-size: 20px;
        line-height: 28px;
    }

    .btn-excursions img {
        width: 20px;
        right: 9px;
    }

    .body-block .tn-atom img {
        width: 350px;
        top: 115px;
        left: -70px;
    }

    .body-block .adtai img {
        width: 50px;
        left: 723px;
    }

    .body-block .tn-atom-2 img {
        width: 350px;
        top: 148px;
        right: -100px;
    }

    .body-block .tn-atom-3 img {
        width: 350px;
        top: 165px;
        left: 77px;
    }

    .tn-atom-4 img {
        width: 350px;
        top: -255px;
    }

    br {
        display: none;
    }

    .altai-recreation p {
        font-size: 16px;
        line-height: 20px;
    }

    .btn-excursions-2 img {
        width: 16px;
        right: 13px;
        top: 20.5px;
    }

    .btn-excursions-2 {
        padding: 13px 35px 14px 15px;
        bottom: -44px;
        border-radius: 15px;

        font-size: 16px;
    }

    .block-phone {
        padding: 40px 0 41px 0;
    }

    footer .tn-atom-4 img {
        width: 350px;
        bottom: 205px;
    }

    .container.pan .tn-atom img {
        width: 350px;
        top: 320px;
        left: -80px;
    }

    .our-excursions .info-excursions p {
        font-size: 14px;
        line-height: 18px;
    }

    .our-excursions .btn-detailed {
        position: relative;
        width: 100%;
    }

    .container.body-block .tn-atom-2 img {
        width: 350px;
        bottom: 165px;
    }

    .tn-atom-5 img.d1 {
        width: 350px;
        top: 20px;
        right: -70px;
    }

    .marquee .list-inline li, .marquee .list-inline p {
        font-size: 22px;
    }

    .marquee .list-inline p {
        margin-top: 5px;
    }

    .marquee {
        padding: 18px 0px 14px;
    }
}


@media screen and (max-width: 768px) {
	.tn-atom-2 {
		display:none;
	}
	
	.container.body-block .tn-atom img {
		display:none;
	}
	
	
    .body-block .all-year img {
        display: none;
    }

    .body-block .adtai img {
        display: none;
    }

    .block-site .navbar {
        padding: 15px;
    }

    .title-phone p {
        font-weight: 600;
        font-size: 18px;
        line-height: 40px;
        letter-spacing: 16px;
    }

    .title-phone h1 {
        font-size: 36px;
        line-height: 48px;
        letter-spacing: 1px;
    }

    .btn-tour {
        position: relative;
        padding: 20px 42px 20px;
        width: 100%;
        border-radius: 25px;
        font-size: 28px;
        line-height: 28px;
    }

    .title-picture {
        height: auto;
    }

    .title-phone {
        padding: 90px 0 120px;
        height: auto;
    }

    h2 {
        font-size: 32px;
        line-height: 42px;
    }

    h3 {
        font-size: 28px;
        line-height: 28px;
    }

    .our-tours p {
        font-weight: 500;
        font-size: 20px;
        line-height: 28px;
    }

    .our-tours span {
        padding-top: 25px;
        font-size: 20px;
        line-height: 28px;
    }

    .btn-excursions {
        position: relative;
        padding: 18px 50px 19px 10px;
        width: 100%;
        left: 0;
        border-radius: 25px;
        font-size: 18px;
        line-height: 28px;
    }

    .our-tours .btn-excursions img {
        position: absolute;
        width: 25px;
        right: 20px;
        top: 25px;
    }


    .block-icon {
        padding: 10px 0px 10px 15px;
        width: auto;
        top: 18px;
        left: auto;
        right: 20px;
        border: 1px solid #2B4141;
        border-radius: 0 0 10px 10px;
    }

    .block-icon a img {
        position: relative;
        width: 41px;
        height: 62px;
    }

    .order {
        width: 100%;
    }

    .navbar-nav a {
        margin-left: 0;
    }

    br {
        display: none;
    }

    .btn-excursions-2 {
        position: relative;
        width: 100%;
        left: 0;
        text-align: center;
        border-radius: 25px;
    }

    .altai-recreation p {
        position: relative;
        z-index: 1;
        font-size: 20px;
        line-height: 28px;
    }

    .logo-collpapse {
        height: 72px;
    }

    .block-site {
        padding: 0 0 25px;
    }

    .altai-recreation img {
        width: 100%;
    }

    .btn-excursions-2 img {
        width: 24px;
    }

    .footer-phone .logo-footer {
        display: flex;
        justify-content: center;
    }

    .logo-bottom .t1 {
        display: block;
    }

    .logo-bottom {
        display: block;
    }

    .logo-bottom .navbar-nav a {
        line-height: 10px;
    }

    .tn-atom-4 img {
        z-index: auto;
    }

    .our-tours img {
        position: relative;
        width: 100%;
        height: auto;
    }

    .marquee {
        padding: 10px 0px 10px;
    }

    .marquee .list-inline p {
        margin-top: 2px;
    }

    .marquee .list-inline li, .marquee .list-inline p {
        font-size: 9px;
        line-height: 0px;
    }

    .data-need img {
        position: relative;
        width: 19.53px;
        height: auto;
    }

    .our-excursions .btn-detailed {
        position: relative;
        width: 100%;
        margin-top: 20px;
    }

    .pan .nav-pills .nav-item {
        width: 100%;
        margin-bottom: 10px;
    }

    .nav-pills .nav-link {
        width: auto;
        border-radius: 10px;
    }

    h4 {
        font-size: 28px;
        line-height: 48px;
    }

    .our-excursions .action p {
        font-size: 16px;
    }

    .our-excursions .action span {
        font-size: 16px;
    }

    .our-excursions .info-excursions p {
        font-size: 14px;
        line-height: 20px;
    }

    .title-cost .amount p {
        font-size: 28px;
        line-height: 36px;
    }

    .title-cost .amount span {
        font-size: 20px;
        line-height: 24px;
    }

    .our-excursions .title-cost p {
        font-size: 20px;
        line-height: 28px;
    }

    .our-datails p {
        font-size: 16px;
        line-height: 24px;
        ;
    }

    .price-includes {
        display: block;
    }

    .price-includes .list-unstyled li a {
        font-size: 16px;
        line-height: 24px;
    }

    .price-includes .list-unstyled li a::before {
        top: 4px;
    }

    .list-unstyled {
        padding-left: 0;
        text-align: center;
    }

    .accordion-2-title {
        font-size: 20px;
        line-height: 28px;
    }

    .modal.show .modal-dialog {
        display: flex;
        justify-content: center;
    }

    .btn-excursions-2 {

        bottom: 0;
        position: relative;
        padding: 18px 50px 19px 10px;
        width: 100%;
        left: 0;
        border-radius: 25px;
        font-size: 18px;
        line-height: 28px;
    }

    footer .tn-atom-4 img {
        width: 250px;
        bottom: 550px;
    }

    .container.body-block .tn-atom-2 img {
        width: 350px;
        margin-right: 100px;
        bottom: 0px;
    }

    .tn-atom-5 img.d1 {
        right: 0;
    }

    .social-network a.telegram {
        position: relative;
        top: 5px;
        left: 8px;
        transform: translate(-50%, -50%);
    }

    .social-network a.watsapp {
        position: relative;
        top: 5px;
        left: 10px;
        transform: translate(-50%, -50%);
    }
}
